/**
 * @file criticalthought_omega_styles.css
 *
 * Standard Site-Wide CSS Styles across the Criticalthought site.
 */

* {
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  -webkit-padding-before: 0;
  -webkit-padding-start: 0;
  -webkit-padding-end: 0;
  -webkit-padding-after: 0;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-shadow: none !important;
}

/* Selection */
::selection {
  color: #2c3031 !important;
  background-color: none !important;
  background: #f3643c !important; /* WebKit/Blink Browsers */
}
::-moz-selection {
  color: #2c3031 !important;
  background-color: none !important;
  background: #f3643c !important; /* WebKit/Blink Browsers */
}
input:-webkit-autofill â€” User Agent Stylesheet {
  color: #2c3031 !important;
  background-color: none !important;
  background: #f3643c !important; /* WebKit/Blink Browsers */
}
input:-webkit-autofill {
  color: #2c3031 !important;
  background-color: none !important;
  background: #f3643c !important; /* WebKit/Blink Browsers */
}

/* Scrollbars */
html::-moz-scrollbar {
  width: 4px !important;
  margin-left: -4px !important;
}
html::-webkit-scrollbar {
  width: 4px !important;
  margin-left: -4px !important;
}
html::-moz-scrollbar-track {
  border-radius: 0px !important;
}
html::-webkit-scrollbar-track {
  border-radius: 0px !important;
}
html::-moz-scrollbar-thumb {
  border-radius: 0px !important;
  background-color: #f3643c !important;
}
html::-webkit-scrollbar-thumb {
  border-radius: 0px !important;
  background-color: #f3643c !important;
}
body::-moz-scrollbar {
  width: 4px !important;
  margin-left: -4px !important;
}
body::-webkit-scrollbar {
  width: 4px !important;
  margin-left: -4px !important;
}
body::-moz-scrollbar-track {
  border-radius: 0px !important;
}
body::-webkit-scrollbar-track {
  border-radius: 0px !important;
}
body::-moz-scrollbar-thumb {
  border-radius: 0px !important;
  background-color: #f3643c !important;
}
body::-webkit-scrollbar-thumb {
  border-radius: 0px !important;
  background-color: #f3643c !important;
}
div::-moz-scrollbar {
  width: 4px !important;
  margin-left: -4px !important;
}
div::-webkit-scrollbar {
  width: 4px !important;
  margin-left: -4px !important;
}
div::-moz-scrollbar-track {
  border-radius: 0px !important;
}
div::-webkit-scrollbar-track {
  border-radius: 0px !important;
}
div::-moz-scrollbar-thumb {
  border-radius: 0px !important;
  background-color: #f3643c !important;
}
div::-webkit-scrollbar-thumb {
  border-radius: 0px !important;
  background-color: #f3643c !important;
}
div#colorbox::-moz-scrollbar {
  width: 0 !important;
  margin-left: 0 !important;
}
div#colorbox::-webkit-scrollbar {
  width: 0 !important;
  margin-left: 0 !important;
}
div#colorbox::-moz-scrollbar-track {
  border-radius: 0px !important;
}
div#colorbox::-webkit-scrollbar-track {
  border-radius: 0px !important;
}
div#colorbox::-moz-scrollbar-thumb {
  border-radius: 0px !important;
  background-color: #f3643c !important;
}
div#colorbox::-webkit-scrollbar-thumb {
  border-radius: 0px !important;
  background-color: #f3643c !important;
}
input::-moz-scrollbar {
  width: 4px !important;
  margin-left: -4px !important;
}
input::-webkit-scrollbar {
  width: 4px !important;
  margin-left: -4px !important;
}
input::-moz-scrollbar-track {
  border-radius: 0px !important;
}
input::-webkit-scrollbar-track {
  border-radius: 0px !important;
}
input::-moz-scrollbar-thumb {
  border-radius: 0px !important;
  background-color: #f3643c !important;
}
input::-webkit-scrollbar-thumb {
  border-radius: 0px !important;
  background-color: #f3643c !important;
}

/* Main Document Tags */
html,
body {
  -webkit-font-smoothing: antialiased !important;
  height: 100%;
  width: 100%;
}
html {
  background-color: rgb(44,48,49) !important;
}
body {
  width: 100%;
  margin: auto;
  background: #4a4d50;
  color: #383e4b;
  color: #282828;
  border: none;
  font-family: "Arvo";
  font-weight: 500;
  position: relative;
  /* overflow-y: scroll; */
  -webkit-overflow-scrolling: touch;
  /* -webkit-transform:translate3d(0, 0, 0); */
}
html fieldset {
  border: none;
  margin: 0;
  padding: 0;
}

/*a,
div,*/
.region,
/* .view-isotope .view-content.isotope, */
/*.view-isotope .views-row.isotope-item*/ {
  -webkit-transition: all 400ms cubic-bezier(0.680, 0, 0.265, 1); /* older webkit */
  -webkit-transition: all 400ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
  -moz-transition: all 400ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
  -o-transition: all 400ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
  transition: all 400ms cubic-bezier(0.680, -0.550, 0.265, 1.550); /* easeInOutBack */

  -webkit-transition-timing-function: cubic-bezier(0.680, 0, 0.265, 1); /* older webkit */
  -webkit-transition-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
  -moz-transition-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
  -o-transition-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
  transition-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550); /* easeInOutBack */
}
a:focus {
  outline: none !important;
}
a,
.fi:before,
/*div,*/
.region,
/*li,
label,
:before,*/
#block-criticalthought-criticalthought-anonymous-block a.user-menu-anonymous-register,
.view .views-exposed-form .views-exposed-widgets .form-type-radio input[type="radio"]:not(:checked) + label.option,
.view .pager li.pager-next,
.view .pager li.pager-prev,
/*.view-isotope .view-content.isotope,*/
/*.view-isotope .views-row.isotope-item,*/
.node-post .field-name-field-image,
.node-post .field-name-field-image img {
  /*-webkit-transition: all 400ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
   -moz-transition: all 400ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
     -o-transition: all 400ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
        transition: all 400ms cubic-bezier(0.190, 1.000, 0.220, 1.000);*/
}
.user-register-form #user-register-mail .fi,
.user-register-form #user-register-mail .fi:before {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
a:hover {
    /*-webkit-animation: fadein 0.2s;
     -moz-animation: fadein 0.2s;
      -ms-animation: fadein 0.2s;
       -o-animation: fadein 0.2s;
          animation: fadein 0.2s;
  -webkit-animation-duration: 1s;
     -moz-animation-duration: 1s;
      -ms-animation-duration: 1s;
       -o-animation-duration: 1s;
          animation-duration: 1s;*/
}
.node-post .post-comment-count,
.node-post .node-post-quick-comment-container {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;

  -webkit-transition-timing-function: none !important;
  -moz-transition-timing-function: none !important;
  -o-transition-timing-function: none !important;
  transition-timing-function: none !important; /* easeInOutBack */
}
.view .pager li:hover,
.view .pager li:hover a,
.view .pager li a:hover,
.node-post.node-teaser:hover .field-name-field-image img,
.node-post.node-full .field-name-field-image:hover img,
.node-post.node-bookmark-dropdown-teaser:hover. {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}
.node-post .field-name-field-image,
.view .pager li {
  overflow: hidden;
}

/*.node-post:not(.node-teaser) .field-name-field-image:hover img,*/
img {
  /* -webkit-transform: translateZ(0); */
}
.node-post.node-teaser:hover .field-name-field-image img {
  /*opacity: 0.75;
  filter: alpha(opacity=0.75);
  -moz-opacity: 0.75;
  -khtml-opacity: 0.75;
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=75)";
  filter: alpha(opacity=75);*/
}

/**
 * Text Styles
 */
p,
span,
h1,
h2,
h3,
h4 {
  color: #9ea9b0;
  font-family: "Arvo" !important;
  font-style: normal !important;
  font-weight: normal;
  font-size: 15px;
}
a {
  color: rgb(160,162,163);
  text-decoration: none;
}

/* Knockouts (Non-White Background) */
#block-menu-menu-sidebar-menu ul.menu li a#new-post:hover,
/*#block-menu-menu-sidebar-menu ul.menu li a#login:hover,*/
#block-menu-menu-sidebar-menu ul.menu li a#register:hover {
/*.user-register-form .field-name-field-user-image .image-widget-data:hover*/
  color: #FFFFFF !important;
  border: 3px solid #FFFFFF !important;
}
#block-menu-menu-sidebar-menu ul.menu li a#new-post:hover:before,
#block-menu-menu-sidebar-menu ul.menu li a#register:hover:before,
/*#block-menu-menu-sidebar-menu ul.menu li a#login:hover:before,*/
/*.user-register-form .field-name-field-user-image.fi-photo:hover:before,*/
#block-criticalthought-criticalthought-anonymous-block a.user-menu-anonymous-register:hover,
#block-criticalthought-criticalthought-anonymous-block a.user-menu-anonymous-register:hover:before {
  color: #FFFFFF !important;
}

/* Knockouts (White Background) */
.view .pager li.pager-next a:hover,
#criticalthought-search-form .search-button:hover input.form-submit {
  /* color: #d7dce0 !important; */
  /* border: 3px solid #d7dce0 !important; */
  color: #383d40 !important;
  border: 3px solid #383d40 !important;
}
.view .pager li.pager-next a:hover:before,
/* .tabs ul.tabs.primary li.active a:hover:before, */
.view .views-exposed-form .views-exposed-widgets .form-type-radio label,
.view .views-exposed-form .views-exposed-widgets .form-item.form-item-leaders.unselected a,
.search-button:hover i.fi.fi-magnifying-glass {
  color: #383D38 !important;
}

/* Knockouts (Green) */
/*.view .views-exposed-form .views-exposed-widgets .form-type-radio:hover input[type="radio"]:not(:checked) + label.option,*/
.tabs ul.tabs.primary li:not(.active) a:hover {
  color: #2eb398 !important;
  border: 3px solid #2eb398 !important;
}
/*.view .views-exposed-form .views-exposed-widgets .form-type-radio:hover input[type="radio"]:not(:checked) + label.option .fi:before,*/
.tabs ul.tabs.primary li:not(.active) a:hover:before {
  color: #2eb398 !important;
}

/* Knockouts (Orange) */
.tabs ul.tabs.primary li:not(.active) a:hover,
.view .views-exposed-form .views-exposed-widgets .form-type-radio input[type="radio"]:checked + label.option,
.view .views-exposed-form .views-exposed-widgets .form-type-radio:hover input[type="radio"]:not(:checked) + label.option,
.view .views-exposed-form .views-exposed-widgets .form-type-radio:hover input[type="radio"]:not(:checked) + label.option a,
.view .views-exposed-form .views-exposed-widgets .form-type-radio:hover input[type="radio"]:not(:checked) + label.option a:before,
.view .views-exposed-form .views-exposed-widgets .form-item.form-item-leaders.selected a,
.view .views-exposed-form .views-exposed-widgets .form-item.form-item-leaders.selected a.fi:before,
.search-sort-links .header-options.on-leaderboards a.header-option-link,
.search-sort-links .header-options.on-leaderboards a.header-option-link:before,
.tabbed-header-container .form-type-radio.selected input.form-submit,
.tabbed-header-container .form-type-radio.selected i.fi,
.tabbed-header-container .form-type-radio.selected a.leaders,
.view .search-container.search-filled input,
.view .pager li.pager-prev a:hover {
  color: #f3643c !important;
  /* border: 3px solid #f3643c !important */
}
.tabs ul.tabs.primary li:not(.active) a:hover:before,
.view .views-exposed-form .views-exposed-widgets .form-type-radio:hover input[type="radio"]:not(:checked) + label.option .fi:before,
.view .views-exposed-form .views-exposed-widgets .form-item.form-item-leaders.selected a,
.view .views-exposed-form .views-exposed-widgets .form-item.form-item-leaders:not(.unselected) a.fi:before,
.view .search-container:hover .fi.fi-magnifying-glass:before,
.view .search-container:hover input#edit-search-api-views-fulltext,
.view .search-container.search-filled input#edit-search-api-views-fulltext,
.view .search-container.search-filled .fi.fi-magnifying-glass:before,
.tabbed-header-container .form-type-radio.selected input.form-submit,
.tabbed-header-container .form-type-radio.selected i.fi,
.tabbed-header-container .form-type-radio a.leaders,
.view .pager li.pager-prev a:hover,
.view .pager li.pager-prev a:hover:before {
  color: #f3643c !important;
}

/* Non Selected */
.view .views-exposed-form .views-exposed-widgets .form-type-radio:hover input[type="radio"]:not(checked) + label.option,
.view .views-exposed-form .views-exposed-widgets .form-type-radio.unselected:hover a,
.view .views-exposed-form .views-exposed-widgets .form-type-radio.unselected:hover a:before,
.search-sort-links .header-options:not(.on-leaderboards):not(.unselected):hover a.header-option-link,
.search-sort-links .header-options:not(.on-leaderboards):not(.unselected):hover a.header-option-link:before,
.view .search-container.search-filled input,
.tabbed-header-container .form-type-radio:not(.selected):hover input.form-submit,
.tabbed-header-container .form-type-radio:not(.selected):hover a.leaders,
.tabbed-header-container .form-type-radio:not(.selected):hover i.fi {
  color: #f3643c !important;
}
.view .views-exposed-form .views-exposed-widgets .form-type-radio:hover input[type="radio"]:not(checked) + label.option,
.view .views-exposed-form .views-exposed-widgets .form-type-radio input[type="radio"]:checked + label.option,
.search-sort-links .header-options:not(.selected):not(.on-leaderboards):hover a.header-option-link,
.search-sort-links .header-options:not(.on-leaderboards).selected a.header-option-link,
.view .search-container:not(.search-filled):hover input#edit-search-api-views-fulltext,
.view .search-container.search-filled input#edit-search,
.view .search-container:not(.search-filled):hover input#edit-search,
.tabbed-header-container .form-type-radio:not(.selected):hover input.form-submit,
.tabbed-header-container .form-type-radio:not(.selected):hover a.leaders,
.tabbed-header-container .form-type-radio:not(.selected):hover i.fi {
  border-bottom: 2px solid #f3643c !important;
}

/* Selected */
.view .views-exposed-form .views-exposed-widgets .form-type-radio:hover input[type="radio"]:checked + label.option,
.search-sort-links .header-options a.header-option-link.selected:hover,
.search-sort-links .header-options a.header-option-link.selected:hover:before,
.view .views-exposed-form .views-exposed-widgets .form-item.form-item-leaders.selected:hover a,
.view .views-exposed-form .views-exposed-widgets .form-item.form-item-leaders.selected:hover a.fi:before,
.search-sort-links .header-options.on-leaderboards:not(.unselected):hover a.header-option-link,
.search-sort-links .header-options.on-leaderboards:not(.unselected):hover a.header-option-link:before,
.view .search-container.search-filled:hover input#edit-search-api-views-fulltext,
.view .search-container.search-filled:hover .fi.fi-magnifying-glass:before,
.tabbed-header-container .form-type-radio.selected:hover input.form-submit,
.tabbed-header-container .form-type-radio.selected:hover i.fi,
.tabbed-header-container .form-type-radio.selected:hover a.leaders {
  color: #383d40 !important;
}
.view .views-exposed-form .views-exposed-widgets .form-type-radio:hover input[type="radio"]:checked + label.option,
.view .views-exposed-form .views-exposed-widgets .form-item.form-item-leaders.selected:hover a,
.search-sort-links .header-options a.header-option-link.selected:hover,
.search-sort-links .header-options.on-leaderboards:hover a.header-option-link,
.view .search-container.search-filled:hover input#edit-search-api-views-fulltext,
.tabbed-header-container .form-type-radio.selected:hover input.form-submit,
.tabbed-header-container .form-type-radio.selected:hover i.fi,
.tabbed-header-container .form-type-radio.selected:hover a.leaders {
  border-bottom: 2px solid #383d40 !important;
}

/* Links & Icons */
a:hover {
  /*-moz-opacity: 0.75;
  -khtml-opacity: 0.75;
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=75)";
  filter: alpha(opacity=0.75);
  opacity: 0.75;*/
}
/* Force :before as FontAwesome */
.fa:before {
  font-family: "FontAwesome" !important;
  margin-right: 2.5px;
}
.fi:before {
  font-family: "foundation-icons" !important;
}
.fi.fi-anchor:before {
  font-size: 22px !important;
}

/**
 * Page Sections
 */
#page {
  position: relative;
  background-color: #FFFFFF;
  overflow: hidden;
}
.section {
  height: 100%;
  width: 100%;
}
#section-footer {
  background-color: rgb(44,48,49);
  position: relative;
}
.zone {
  margin: 0 auto;
}

/**
 * Zone User
 */
#zone-user {
  -webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.1);
  -moz-box-shadow: 0 1px 10px rgba(0,0,0,0.1);
  box-shadow: 0 1px 10px rgba(0,0,0,0.1);
}

/**
 * Isotope Items
 */

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

@media (max-width: 739px) {
  position: relative !important;
}

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.5s !important;
     -moz-transition-duration: 0.5s !important;
      -ms-transition-duration: 0.5s !important;
       -o-transition-duration: 0.5s !important;
          transition-duration: 0.5s !important;
}

.isotope {
  -webkit-transition-property: height, width !important;
     -moz-transition-property: height, width !important;
      -ms-transition-property: height, width !important;
       -o-transition-property: height, width !important;
          transition-property: height, width !important;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity !important;
     -moz-transition-property:    -moz-transform, opacity !important;
      -ms-transition-property:     -ms-transform, opacity !important;
       -o-transition-property:         top, left, opacity !important;
          transition-property:         transform, opacity !important;
}

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s !important;
     -moz-transition-duration: 0s !important;
      -ms-transition-duration: 0s !important;
       -o-transition-duration: 0s !important;
          transition-duration: 0s !important;
}

#cboxTitle {
  display: none !important;
}

/**
 * Views Infinitescroll Pager
 */
.view .pager {
  display: block !important;
}


/**
 * NEW SEARCH API VIEW
 */

/* Global Placeholders */
::-webkit-input-placeholder {
  color: #f3643c !important;
  font-style: normal !important;
}
:-moz-placeholder {
  color: #f3643c !important;
  font-style: normal !important;
}
::-moz-placeholder {
  color: #f3643c !important;
  font-style: normal !important;
}
:-ms-input-placeholder {
  color: #f3643c !important;
  font-style: normal !important;
}

/* Search Term Colors/Placeholders */
.search-container input {
  color: #282828 !important;
  font-family: "Arvo" !important;
  font-size: 13px;
}
.search-container input::-webkit-input-placeholder {
  color: #282828 !important;
  font-family: "Arvo" !important;
  font-size: 13px !important;
}
.search-container input:-moz-placeholder {
  color: #282828 !important;
  font-family: "Arvo" !important;
}
.search-container input::-moz-placeholder {
  color: #282828 !important;
  font-family: "Arvo" !important;
}
.search-container input:-ms-input-placeholder {
  color: #282828 !important;
  font-family: "Arvo" !important;
}
.search-container.search-filled:hover input {
  color: #282828 !important;
  font-family: "Arvo" !important;
}
.search-container.search-filled:hover input::-webkit-input-placeholder {
  color: #282828 !important;
  font-family: "Arvo" !important;
}
.search-container.search-filled:hover input:-moz-placeholder {
  color: #282828 !important;
  font-family: "Arvo" !important;
}
.search-container.search-filled:hover input::-moz-placeholder {
  color: #282828 !important;
  font-family: "Arvo" !important;
}
.search-container.search-filled:hover input:-ms-input-placeholder {
  color: #282828 !important;
  font-family: "Arvo" !important;
}
.search-container:hover input {
  color: #f3643c !important;
  font-family: "Arvo" !important;
}
.search-container:hover input::-webkit-input-placeholder {
  color: #f3643c !important;
  font-family: "Arvo" !important;
}
.search-container:hover input:-moz-placeholder {
  color: #f3643c !important;
  font-family: "Arvo" !important;
}
.search-container:hover input::-moz-placeholder {
  color: #f3643c !important;
  font-family: "Arvo" !important;
}
.search-container:hover input:-ms-input-placeholder {
  color: #f3643c !important;
  font-family: "Arvo" !important;
}
.search-container.search-filled input {
  color: #f3643c !important;
  font-family: "Arvo" !important;
}
.search-container.search-filled input::-webkit-input-placeholder {
  color: #f3643c !important;
  font-family: "Arvo" !important;
}
.search-container.search-filled input:-moz-placeholder {
  color: #f3643c !important;
  font-family: "Arvo" !important;
}
.search-container.search-filled input::-moz-placeholder {
  color: #f3643c !important;
  font-family: "Arvo" !important;
}
.search-container.search-filled input:-ms-input-placeholder {
  color: #f3643c !important;
  font-family: "Arvo" !important;
}